Subject: Re: bug#37244: Icecat Audio Issues

From: Mark H Weaver <[email-masked]>
Date: Thu, 29 Sep 2022 23:08:33 -0400

One of the differences between Firefox and IceCat is the default value
of the "privacy.resistFingerprinting" setting in <about:config>.  The
default in Firefox is "false", and the default in IceCat is "true".

I've found that some audio/video players that misbehave in IceCat will
start working correctly if you set "privacy.resistFingerprinting" to
"false".  It might be worth a try.

        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.